subbidang:
  kdsubbidang: '6511288F0F2FF'
  namasubbidang: 'DATA JUMLAH KANAL FREKUENSI RADIO (YANG MEMILIKI IZIN STASION RADIO)MILIK OPERATOR SELULER'
generated_at: '2026-06-02 23:40:25'
elemen:
  -
    no: '1'
    nama: 'TELEKOMUNIKASI INDONESIA TBK'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '2'
    nama: 'TELEKOMUNIKASI SELULER, PT'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '3'
    nama: 'PT INDOSAT TBK'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '4'
    nama: 'XL AXIATA TBK'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '5'
    nama: 'PT SMART TELECOM'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '6'
    nama: 'PT HUTCHISON 3 INDONESIA'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
rows:
  -
    no: '1'
    nama: 'TELEKOMUNIKASI INDONESIA TBK'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '1.1'
    nama: 'BANGKA'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '243'
    2019: '106'
    2020: '102'
    2021: '99'
    2022: '124'
    2023: '130'
    2024: ''
    2025: ''
  -
    no: '1.2'
    nama: 'BELITUNG'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '106'
    2019: '65'
    2020: '64'
    2021: '64'
    2022: '91'
    2023: '95'
    2024: ''
    2025: ''
  -
    no: '1.3'
    nama: 'BANGKA SELATAN'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '110'
    2019: '100'
    2020: '129'
    2021: '139'
    2022: '174'
    2023: '186'
    2024: ''
    2025: ''
  -
    no: '1.4'
    nama: 'BANGKA TENGAH'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '147'
    2019: '95'
    2020: '114'
    2021: '115'
    2022: '128'
    2023: '128'
    2024: ''
    2025: ''
  -
    no: '1.5'
    nama: 'BANGKA BARAT'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '173'
    2019: '94'
    2020: '113'
    2021: '114'
    2022: '133'
    2023: '151'
    2024: ''
    2025: ''
  -
    no: '1.6'
    nama: 'BELITUNG TIMUR'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '85'
    2019: '63'
    2020: '48'
    2021: '54'
    2022: '59'
    2023: '61'
    2024: ''
    2025: ''
  -
    no: '1.7'
    nama: 'PANGKALPINANG'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '145'
    2019: '27'
    2020: '14'
    2021: '7'
    2022: '7'
    2023: '8'
    2024: ''
    2025: ''
  -
    no: '2'
    nama: 'TELEKOMUNIKASI SELULER, PT'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '2.1'
    nama: 'BANGKA'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '2414'
    2019: '104'
    2020: '90'
    2021: '75'
    2022: '78'
    2023: '74'
    2024: ''
    2025: ''
  -
    no: '2.2'
    nama: 'BELITUNG'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '1042'
    2019: '103'
    2020: '96'
    2021: '97'
    2022: '101'
    2023: '93'
    2024: ''
    2025: ''
  -
    no: '2.3'
    nama: 'BANGKA SELATAN'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '867'
    2019: '50'
    2020: '60'
    2021: '64'
    2022: '73'
    2023: '78'
    2024: ''
    2025: ''
  -
    no: '2.4'
    nama: 'BANGKA TENGAH'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '1821'
    2019: '131'
    2020: '107'
    2021: '95'
    2022: '102'
    2023: '71'
    2024: ''
    2025: ''
  -
    no: '2.5'
    nama: 'BANGKA BARAT'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '1177'
    2019: '130'
    2020: '161'
    2021: '166'
    2022: '178'
    2023: '161'
    2024: ''
    2025: ''
  -
    no: '2.6'
    nama: 'BELITUNG TIMUR'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '722'
    2019: '44'
    2020: '50'
    2021: '61'
    2022: '63'
    2023: '48'
    2024: ''
    2025: ''
  -
    no: '2.7'
    nama: 'PANGKALPINANG'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '1032'
    2019: '32'
    2020: '51'
    2021: '66'
    2022: '67'
    2023: '37'
    2024: ''
    2025: ''
  -
    no: '3'
    nama: 'PT INDOSAT TBK'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '3.1'
    nama: 'BANGKA'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '552'
    2019: '104'
    2020: '138'
    2021: '140'
    2022: '231'
    2023: '203'
    2024: ''
    2025: ''
  -
    no: '3.2'
    nama: 'BELITUNG'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '465'
    2019: '95'
    2020: '157'
    2021: '175'
    2022: '213'
    2023: '211'
    2024: ''
    2025: ''
  -
    no: '3.3'
    nama: 'BANGKA SELATAN'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '222'
    2019: '58'
    2020: '79'
    2021: '92'
    2022: '148'
    2023: '149'
    2024: ''
    2025: ''
  -
    no: '3.4'
    nama: 'BANGKA TENGAH'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '320'
    2019: '70'
    2020: '122'
    2021: '138'
    2022: '165'
    2023: '131'
    2024: ''
    2025: ''
  -
    no: '3.5'
    nama: 'BANGKA BARAT'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '335'
    2019: '93'
    2020: '150'
    2021: '147'
    2022: '205'
    2023: '230'
    2024: ''
    2025: ''
  -
    no: '3.6'
    nama: 'BELITUNG TIMUR'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '203'
    2019: '39'
    2020: '56'
    2021: '55'
    2022: '65'
    2023: '93'
    2024: ''
    2025: ''
  -
    no: '3.7'
    nama: 'PANGKALPINANG'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '256'
    2019: '108'
    2020: '157'
    2021: '139'
    2022: '246'
    2023: '254'
    2024: ''
    2025: ''
  -
    no: '4'
    nama: 'XL AXIATA TBK'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '4.1'
    nama: 'BANGKA'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '863'
    2019: '291'
    2020: '221'
    2021: '144'
    2022: '106'
    2023: '47'
    2024: ''
    2025: ''
  -
    no: '4.2'
    nama: 'BELITUNG'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '1497'
    2019: '409'
    2020: '306'
    2021: '173'
    2022: '221'
    2023: '193'
    2024: ''
    2025: ''
  -
    no: '4.3'
    nama: 'BANGKA SELATAN'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '773'
    2019: '217'
    2020: '215'
    2021: '96'
    2022: '105'
    2023: '92'
    2024: ''
    2025: ''
  -
    no: '4.4'
    nama: 'BANGKA TENGAH'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '696'
    2019: '148'
    2020: '159'
    2021: '91'
    2022: '70'
    2023: '73'
    2024: ''
    2025: ''
  -
    no: '4.5'
    nama: 'BANGKA BARAT'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '588'
    2019: '160'
    2020: '143'
    2021: '69'
    2022: '43'
    2023: '31'
    2024: ''
    2025: ''
  -
    no: '4.6'
    nama: 'BELITUNG TIMUR'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '887'
    2019: '331'
    2020: '292'
    2021: '164'
    2022: '178'
    2023: '197'
    2024: ''
    2025: ''
  -
    no: '4.7'
    nama: 'PANGKALPINANG'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '436'
    2019: '220'
    2020: '145'
    2021: '82'
    2022: '66'
    2023: '50'
    2024: ''
    2025: ''
  -
    no: '5'
    nama: 'PT SMART TELECOM'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '5.1'
    nama: 'BANGKA'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '91'
    2019: '37'
    2020: '59'
    2021: '62'
    2022: '60'
    2023: '50'
    2024: ''
    2025: ''
  -
    no: '5.2'
    nama: 'BELITUNG'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: 'N/A'
    2019: 'N/A'
    2020: 'N/A'
    2021: 'N/A'
    2022: 'N/A'
    2023: 'N/A'
    2024: ''
    2025: ''
  -
    no: '5.3'
    nama: 'BANGKA SELATAN'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: 'N/A'
    2019: '24'
    2020: '64'
    2021: '72'
    2022: '76'
    2023: '74'
    2024: ''
    2025: ''
  -
    no: '5.4'
    nama: 'BANGKA TENGAH'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '56'
    2019: '23'
    2020: '59'
    2021: '57'
    2022: '59'
    2023: '51'
    2024: ''
    2025: ''
  -
    no: '5.5'
    nama: 'BANGKA BARAT'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '65'
    2019: '37'
    2020: '71'
    2021: '62'
    2022: '68'
    2023: '74'
    2024: ''
    2025: ''
  -
    no: '5.6'
    nama: 'BELITUNG TIMUR'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: 'N/A'
    2019: 'N/A'
    2020: 'N/A'
    2021: 'N/A'
    2022: 'N/A'
    2023: 'N/A'
    2024: ''
    2025: ''
  -
    no: '5.7'
    nama: 'PANGKALPINANG'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '50'
    2019: '49'
    2020: '147'
    2021: '155'
    2022: '157'
    2023: '155'
    2024: ''
    2025: ''
  -
    no: '6'
    nama: 'PT HUTCHISON 3 INDONESIA'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '6.1'
    nama: 'BANGKA'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '638'
    2019: '169'
    2020: '111'
    2021: '98'
    2022: '60'
    2023: '52'
    2024: ''
    2025: ''
  -
    no: '6.2'
    nama: 'BELITUNG'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '64'
    2019: '2'
    2020: '0'
    2021: '0'
    2022: '0'
    2023: '0'
    2024: ''
    2025: ''
  -
    no: '6.3'
    nama: 'BANGKA SELATAN'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '201'
    2019: '61'
    2020: '51'
    2021: '42'
    2022: '76'
    2023: '74'
    2024: ''
    2025: ''
  -
    no: '6.4'
    nama: 'BANGKA TENGAH'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '388'
    2019: '85'
    2020: '66'
    2021: '43'
    2022: '59'
    2023: '51'
    2024: ''
    2025: ''
  -
    no: '6.5'
    nama: 'BANGKA BARAT'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '1'
    2019: '46'
    2020: '47'
    2021: '45'
    2022: '68'
    2023: '74'
    2024: ''
    2025: ''
  -
    no: '6.6'
    nama: 'BELITUNG TIMUR'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '0'
    2019: '0'
    2020: '0'
    2021: '0'
    2022: '0'
    2023: '0'
    2024: ''
    2025: ''
  -
    no: '6.7'
    nama: 'PANGKALPINANG'
    satuan: 'Izin'
    sumber: 'Dinas Komunikasi dan Informatika Provinsi Kepulauan Bangka Belitung'
    2016: 'N/A'
    2017: 'N/A'
    2018: '191'
    2019: '98'
    2020: '174'
    2021: '161'
    2022: '157'
    2023: '155'
    2024: ''
    2025: ''
